dev_job_data:
  history:
  - build_id: 3
    uri: job/Ndev__flexbe_app__ubuntu_focal_amd64/3/
    stamp: 1689794947.494
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 2
    uri: job/Ndev__flexbe_app__ubuntu_focal_amd64/2/
    stamp: 1688574550.253
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 2
  - build_id: 1
    uri: job/Ndev__flexbe_app__ubuntu_focal_amd64/1/
    stamp: 1684790952.632
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 2
  latest_build:
    skipped: 0
    failed: 0
    total: 2
  base_url: https://build.ros.org/
  total_builds: 3
  job_health: 100
  job_health_icon: icon-health-80plus
